.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-580621fd-888d-1026-2f7c-e38b13672a4f {
text-align: center !important;
}
.lfr-layout-structure-item-2eb5502f-3770-3009-88fe-f86f0ce36cbe {
text-align: center !important;
}
.lfr-layout-structure-item-7a808892-834f-99d9-2157-d76b98146149 {
text-align: center !important;
}
